kr.co.hanwha.hifive.screen.task.contract

## Interface AddTaskSelectCampaignContract.View

- All Superinterfaces:
    BaseView<AddTaskSelectCampaignContract.Presenter>
  All Known Implementing Classes:
    AddTaskSelectCampaignActivity
  Enclosing interface:
    AddTaskSelectCampaignContract

      public static interface AddTaskSelectCampaignContract.View
      extends BaseView<AddTaskSelectCampaignContract.Presenter>

- - ### Method Summary

    - ### Methods inherited from interface kr.co.hanwha.hifive.base.BaseView

      `showAlert, showAlert, showAlert, showAlert, showAlert, showAlert, showLoadingDialog, showToast, showToastAlert, showToastConfirm, showToastEmpty, showToastImpossible`